.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {
	height: 50px!IMPORTANT;
	min-height: 50px!IMPORTANT;
	max-height: 50px!IMPORTANT;
}
.uk-navbar-toggle {
	height: 50px!IMPORTANT;
	min-height: 50px!IMPORTANT;
	max-height: 50px!IMPORTANT;
}

/*
.uk-offcanvas-bar {
background: #fff;
}
.uk-offcanvas-bar {
color-mode: none;
}
*/

.no_uppercase {
	text-transform: none !important;
}

.uk-card-body {
	padding: 0 15px !important;
}

.today {
	/* background-color: #fff56b !important; */
}

.uk-table td	{
	padding: 2px 2px !IMPORTANT;
}

.uk-button-size	{
	font-size:1em;
	width:5em;
	height:5em;
	min-height:5em;
}
.uk-button-green {
	background-color: #03c103;
	color: #fff;
}
.uk-button-green:hover {
	background-color: #039d03;
	color: #fff;
}

.text_left {
	text-align: left !important;
}

.text_right {
	text-align: right !important;
}

.text_center {
	text-align: center !important;
}

.num_sett {
	border-top: 2px solid #6e6e6e !important;
}

.pad_container {
	padding-bottom: 15px;
}

.main_card_body_container {
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.card_footer {
	padding-left: 15px;
	padding-right: 15px;
}

.text_light {
	color: #ececec;
}

.hide {
	display: none !important;
}

.row_small_heigh td {
	padding-top: 5px;
	padding-bottom: 5px;
}

.uk-form-horizontal .uk-form-label {
	width: auto !important;
	word-wrap: break-word !important;
}
